## oem-workaround-force-install-qualcomm-red 3

=== debian/changelog ===
oem-workaround-force-install-qualcomm-red (3) xenial; urgency=medium

  * Check kernel version instead release number.
  * Lowercase device white list.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 01 Jun 2018 11:07:58 +0800

oem-workaround-force-install-qualcomm-red (2) xenial; urgency=medium

  * Add white list "168C:0042" "168C:0040" "168C:003E" "168C:0041"
    "168C:003C".

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 31 May 2018 03:28:32 +0800

oem-workaround-force-install-qualcomm-red (1) xenial; urgency=medium

  * a workaround to force install packages needed for WIFI RED(LP: #1771719)
    compliance for all not intel chips.

 -- Alex Tu <alex.tu@canonical.com>  Tue, 21 Mar 2017 17:31:51 +0000
