## oem-workaround-force-install-qualcomm-red 3.2

=== debian/changelog ===
oem-workaround-force-install-qualcomm-red (3.2) xenial; urgency=medium

  * revise typo.

 -- Alex Tu <alex.tu@canonical.com>  Mon, 11 Jun 2018 13:26:59 +0800

oem-workaround-force-install-qualcomm-red (3.1) xenial; urgency=medium

  * refine apt lock race condition.

 -- Alex Tu <alex.tu@canonical.com>  Mon, 04 Jun 2018 11:24:05 +0800
